» Ubuntu » Packages » precise-updates » debian-installer » floppy-modules-3.2.0-24-generic-pae-di
precise-updates  ]
[ Source: linux  ]

Пакунок: floppy-modules-3.2.0-24-generic-pae-di (3.2.0-24.39)

udeb-пакунок встановлювача

Warning: This package is intended for the use in building debian-installer images only. Do not install it on a normal Ubuntu system.

Floppy driver support

Інші пакунки пов'язані з floppy-modules-3.2.0-24-generic-pae-di

  • depends
  • recommends
  • suggests
  • enhances

Завантажити floppy-modules-3.2.0-24-generic-pae-di

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
i386 34.2 kB112.0 kB no current information